std::conditional< bool, typename, typename >(3)

NAME
std::conditional< bool, typename, typename > -

SYNOPSIS

  Public Types
typedef _Iftrue type

Detailed Description

  template<bool, typename, typename>struct std::conditional< bool, typename, typename >
Define a member typedef type to one of two argument types.

Definition at line 77 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.